@charset "utf-8";
/*==================================================
	デフォルトのスタイルを再定義
==================================================*/
body, html, div,
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
}

/*==================================================
	ブラウザ縦100％用
==================================================*/
html, body{
	height:100%;
}


/*==================================================
	html部品
==================================================*/
#wrapper {
	width: 1200px;
	height: 100%;
	min-height:800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(portal_back.gif);
	background-position: center;
	text-align: center;
}
#wrapper img{
	margin:10px;
	padding-top: 20px;	
}